@charset "utf-8";

/*/////////////////////////////////////////////*/
/*///                                       ///*/
/*///	     avex WORLD AUDITION 2008       ///*/
/*///                                       ///*/
/*///        style.css                      ///*/
/*///                                       ///*/
/*/////////////////////////////////////////////*/

body{
background-color: #000000;
}

#main {
	behavior:url(../common/js/iefixed.htc);
	min-width:900px;
	height:650px;
	background:url(../common/images/awa2008_background.jpg) no-repeat bottom;
}
#main .main-inner {
	position:relative;
	height:650px;
}

#container {
	width:100%;
	height:100%;
	behavior:url(../common/js/iefixed.htc);
	min-width:900px;
	min-height:750px;
}

html>body #container {
position:relative;
}

.footer-inner .menu{
position:absolute;
top:10px;
right:0;
}


.footer-inner .copyright {
top:10px;
left:0px;
position:absolute;
display:block;
	width:339px;
	height:18px;
	background:url(../common/images/g_copyright.gif) no-repeat;
}
.footer-inner .copyright span {
	display:none;
}

.main_content {
	position:absolute;
	width:860px;
	height:400px;
	background:url(../common/images/content_background.gif) repeat-y top;
	border-bottom:#EBEBEB solid 1px;
	left: 20px;
	top: 70px;
}

.main_content .p1 {
	display:block;
	width:860px;
	background:#000000 url(../common/images/global_content_header.gif) no-repeat;
	height:81px;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
}

.main_content .p1 span{
line-height:81px;
padding-left:30px;
display:block;
}

.main_content .p2 {
	display:block;
	width:800px;
	margin:20px auto 0px auto;
	padding-bottom:10px;
	border-bottom:#CCCCCC 1px dashed;
}

.main_content .p2 span{
	display:block;
	padding:4px 0px 4px 20px;
	background:url(../common/images/icon_03.gif) no-repeat left;
}

.main_content .box {
	display:block;
	width:800px;
	margin:15px auto 0px auto;
	border:#CCCCCC 1px solid;
	background-color:#F0F0F0;
	line-height:140%;
}

.ppt01 {
font-size:14px;
font-weight:bold;
padding-left:20px;
background:url(../common/images/icon_01.gif) left no-repeat;
}

.contact_rap {
margin:30px;
}

.contact_box {
margin-top:30px;
width:649px;
margin-left:auto;
margin-right:auto;
}

.contact_box .co_tel{
float:left;
background:url(images/co_tel.gif) no-repeat top left;
width:266px;
height:78px;
}

.contact_box .co_tel span{
display:none;
}

.contact_box .space{
float:left;
height:78px;
border-left:#CCCCCC dashed 1px;
margin-left:50px;
margin-right:50px;
}


.contact_box .co_mail{
float:left;
}

.contact_box .co_mail a{
float:left;
background:url(images/co_mail.gif) no-repeat top left;
width:282px;
height:48px;
text-indent:-999em;
overflow:hidden;
}

.contact_box .co_mail a:hover{
background-position:0px -48px;
}

.co_comment {
margin-top:35px;
}